<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.auth.AuthUserDao">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.auth.AuthUserEntity">
    <!--@mbg.generated-->
    <!--@Table auth_user-->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="userName" jdbcType="VARCHAR" property="userName" />
    <result column="passWord" jdbcType="VARCHAR" property="passWord" />
    <result column="lastLoginIp" jdbcType="VARCHAR" property="lastLoginIp" />
    <result column="createTime" jdbcType="TIMESTAMP" property="createTime" />
    <result column="userFlag" jdbcType="INTEGER" property="userFlag" />
    <result column="lastModifyTime" jdbcType="TIMESTAMP" property="lastModifyTime" />
    <result column="comments" jdbcType="VARCHAR" property="comments" />
    <result column="employeeName" jdbcType="VARCHAR" property="employeeName" />
    <result column="CustomerId" jdbcType="VARCHAR" property="customerId" />
    <result column="lastLoginTime" jdbcType="TIMESTAMP" property="lastLoginTime" />
    <result column="locDeptCode" jdbcType="VARCHAR" property="locDeptCode" />
    <result column="locInvCode" jdbcType="VARCHAR" property="locInvCode" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, userName, `passWord`, lastLoginIp, createTime, userFlag, lastModifyTime, comments,
    employeeName, CustomerId, lastLoginTime, locDeptCode, locInvCode
  </sql>
</mapper>
